@charset "UTF-8";

html {
	font-size:62.5%;
}
body { position:relative;
color: #fff;
margin-left:auto; margin-right:auto; width:auto; height:auto; 
font-family:'Helvetica neue', Helvetica, "游ゴシック", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
font-weight:100;
letter-spacing: 0.1rem;
text-align:center;
-webkit-text-size-adjust: 100%;
background: #000;
}
h1 {
	display: none;
	font-size: 3rem;
}
p {
	display: none;
	font-size: 2.5rem;
}
video {
	width: 99%;
}

a {
	text-decoration: none;
	color: #ddd;
}
a:hover {
	opacity: 0.7;
}
